CentOS /lib/ld-linux.so.2: bad ELF interpreter

Проблема:
при запуске некоторых приложений (в том числе cgi), вылетает ошибка:


/lib/ld-linux.so.2: bad ELF interpreter

Диагноз:
приложение для 32 битной оси, и на 64 битной не хватает библиотек
Решение:
добавить не хватающих библиотек


yum install glibc.i686

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Заполните поле
Заполните поле
Пожалуйста, введите корректный адрес email.
Вы должны согласиться с условиями для продолжения

Меню